<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">

	<PropertyGroup>
		<UseWPF>true</UseWPF>
		<Company>AIStudio.Wpf.Controls</Company>
		<Authors>akwkevin</Authors>
		<PackageProjectUrl>https://gitee.com/akwkevin</PackageProjectUrl>
		<Version>1.0.7</Version>
		<Description>一个Block控件</Description>
	</PropertyGroup>

	<ItemGroup Condition="'$(TargetFramework)' == 'net5.0-windows'">
		<Reference Include="AIStudio.Wpf.Block.Core">
			<HintPath>Dlls\net5.0-windows\AIStudio.Wpf.Block.Core.dll</HintPath>
		</Reference>
	</ItemGroup>

	<ItemGroup Condition="'$(TargetFramework)' == 'net6.0-windows'">
		<Reference Include="AIStudio.Wpf.Block.Core">
			<HintPath>Dlls\net6.0-windows\AIStudio.Wpf.Block.Core.dll</HintPath>
		</Reference>
	</ItemGroup>

	<ItemGroup Condition="'$(TargetFramework)' == 'net461'">
		<Reference Include="AIStudio.Wpf.Block.Core">
			<HintPath>Dlls\net461\AIStudio.Wpf.Block.Core.dll</HintPath>
		</Reference>
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\..\AIStudio.Wpf.DiagramDesigner\AIStudio.Wpf.DiagramDesigner.csproj" />
	</ItemGroup>

</Project>
